@IMPORT url("reset.css");

body {
	color: #555;
	font-family: "メイリオ", Arial, "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, sans-serif;
	font-size: 13px;
}

#header {
	border-bottom: 1px solid #DDDDDD;
	border-top: 3px solid #0066CC;
	padding: 10px 0 10px 20px;
}

#content {
	padding: 10px 0 10px 20px;
	float: left;
}

#content h1 {
	background: url("../img/titlebar.jpg") no-repeat scroll 0 0 transparent;
	height: 35px;
	overflow: hidden;
	width: 675px;
	padding: 7px 0 0 30px;
	white-space: no;
	font-size: 135%;
}

#content h2 {
	background: url("../img/titleBoxHead.jpg") no-repeat scroll 0 0
		transparent;
	width: 675px;
	font-size: 110%;
	font-weight: bold;
	padding: 7px 15px 0px 30px;
}

div.boxContent {
	background: url("../img/boxbg.jpg") repeat-y scroll 0 0;
	width: 680px;
	padding: 5px 0 0 25px;
}

div.boxContentFoot {
	background: url("../img/titleBoxFoot.jpg") no-repeat scroll center
		bottom transparent;
	width: 705px;
	height: 35px;
}

div.qr {
	display: table-cell;
	padding-right: 10px;
}

div.description {
	margin: 20px 0 20px 10px;
	display: table-cell;
	vertical-align: bottom;
}

div.sitemap {
	padding: 10px 0 10px 0px;
}

p.annotate {
	color: #999999;
}

#navi {
	margin: 10px 0 10px 0px;
	width: 230px;
}

#navi .links {
	background: url("../img/naviBorder.jpg") repeat-y scroll 0 0;
	padding: 10px;
}

div.naviFoot {
	background: url("../img/naviFoot.jpg") no-repeat scroll center bottom
		transparent;
	height: 30px;
}

.links ul{
	margin: 0 15px;
}

.links a{
	text-decoration: none;
	color: #777;
}

.links li{
	padding: 0 0 5px 15px;
}

.links .ful{
	background: url("../img/links/ful.jpg") no-repeat scroll 1px 3px transparent;
}

.links .uta{
  background: url("../img/links/uta.jpg") no-repeat scroll 1px 3px transparent;
}

.links .tdx{
  background: url("../img/links/tdx.jpg") no-repeat scroll 1px 3px transparent;
}

.links .bil{
  background: url("../img/links/bil.jpg") no-repeat scroll 1px 3px transparent;
}

.links .dcm{
  background: url("../img/links/dcm.jpg") no-repeat scroll 1px 3px transparent;
}

.links .ksk{
  background: url("../img/links/ksk.jpg") no-repeat scroll 1px 3px transparent;
}

.links .mve{
  background: url("../img/links/mve.jpg") no-repeat scroll 1px 3px transparent;
}

.links .vic{
  background: url("../img/links/vic.jpg") no-repeat scroll 1px 3px transparent;
}


.links .cal{
  background: url("../img/links/cal.jpg") no-repeat scroll 1px 3px transparent;
}

.links .etc{
  background: url("../img/links/etc.jpg") no-repeat scroll 1px 3px transparent;
}



